/*Video Icon Hide - Temp*/
#content .content-headlines-list ul li h3 .video-icon {
display: none;
}

/*Classifieds tool*/
#classifieds-content a {
display: block;
font-size: 12px;
}

#classifieds-content form {
margin: 8px 0;
}

#classifieds-content #Submit1 {
background: #000;
border: none;
color: #fff;
display: inline;
height: 29px;
-moz-border-radius: 4px;
}

#classifieds-content #classifieds-search {
width: 296px;
height: 15px;
padding: 6px;
margin: 0 8px 0 0;
border: 1px solid #ccc;
-moz-border-radius: 4px;
float: left;
font-size: 13px;
color: 333;
}

#classifieds-content {
margin: 0 8px;
}

#classifieds-content .options a {
display: inline;
margin-right: 18px;
}

#classifieds-content h3 {
font-size: 14px;
border-bottom: 1px solid;
margin-top: 16px;
margin-bottom: 0px;
}

#classifieds-content h6,#classifieds-content h6 a {
display: block;
font-size: 14px;
font-weight: bold;
margin: 12px 0 2px 0;
color: #111;
}

#classifieds-content .left, #classifieds-content .right {
float: left;
width: 40%;
padding-right: 10px;
margin: 8px 8px 8px 0;
}

#classifieds-content:after {
content: ""; display: block; height: 0; clear: both;
}

/* TRAFFIC */
#traffic #topstory {
width: 370px;
}

#traffic #content-headlines-top {
width: 234px;
}

#traffic-gas-prices #content-headlines-gas-prices {
float: left;
width: 200px;
}

/* GOOD MORNING ARIZONA */
.great-section #wrapper {
background-color: #f3c254;
}

.great-section a {
color: #c37800;
}

.great-section .section-title {
background: transparent url(http://images.bimedia.net/images/GMAZ+news+header+960x156.png) -6px 0 no-repeat;
text-indent: -9999px;
height: 140px;
}

.great-section #wrapper-great {
padding-top: 20px;
}

.great-section .current a,
.great-section .sub-level {
background-color: #953201;
}

.great-section #wrapper-great #content-one #gd-inside {
background: #fff2cf;
padding: 12px;
width: 260px;
}

.great-section #wrapper-great #sidebar .module h5 {
background: #fff2cf;
color: #953201;
}

.great-section #wrapper-great h5 {
color: #901c1b;
font-weight: bold !important;
}

.great-section #wrapper-great:after {
content:".";
display: block;
clear: both;
height: 0;
padding: 0;
visibility: hidden;
}


.great-section .content-headlines-list {
width: 420px;
}

#gd-photos {
display: none;
}

.great-section .content-headlines-list h2 {
background: none;
border-bottom: 1px solid #ccc;
font-size: 13px;
Text-transform: uppercase;
color: #953201;
padding: 0;;
}

.great-section .content-headlines-list h2 a {
color: #953201;
}

/*spot crime*/
#spotcrime-crimemap ul {
margin: 8px 0 8px 12px;
}

#spotcrime-crimemap ul li {
line-height: 15px;
}

#five-day-data .icon {
height: 42px;
width: 53px;
background-position: 0 !important;
}

#five-day {
height: 142px !important;
}

#weather-radar #content-one #radars-small {

}
#weather-radar #content-one li {
float: left;
padding: 8px 15px 8px 15px;
width: 125px;
text-align: center;
}
#weather-radar #content-one li p {
font-size: 11px;
}
#weather-radar #content-one li a img {
height: 94px;
width: 125px;
}

/*From the tubes*/
#from-the-tubes .advert .photo {
display: none;
visibiltiy: hidden;
}

/*---Live Stream---*/

#live-stream #bimvidplayer0 {margin: -30px 0 0 7px;}
#live-stream #sidebar .content-headlines-list {
display: none;
visibility: hidden;


/*Weather Bar Styles*/
.index2 #breaking-weather.breaking-event {width: 636px !important; margin: 8px 0 0 8px !important;}
.index2 #breaking-weather.fullWidth {width: 962px !important;}
.index2 .breaking-event span#breaking-weather-title h2, .index2 .breaking-event span#breaking-weather-title h1 a { font-size: 11px !important; }
.index2 #breaking-weather-images li { border-right: none !important; }

/*Breaking News - Full Styles*/
.index2 .breaking-event {width: 480px; margin: 8px 0 0 8px !important; border-color: #930000 !important;}
.index2 .breaking-event h2 { font-style: normal; font-weight: bold; text-transform: uppercase; font-size: 15px; }
.index2 .alertsSignupLink {margin-top: 2px !important}

